This project contains 1 outdated main dependency.

Crate afl

Dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 cc^1.01.0.73up to date
 clap^2.333.1.18out of date
 lazy_static^1.4.01.4.0up to date
 libc^0.2.660.2.126up to date
 rustc_version^0.40.4.0up to date
 xdg^2.12.4.1up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 tempfile^33.3.0up to date